Commit 9a162e27 authored by João Távora's avatar João Távora

Prepare lisp/progmodes/flymake.el for distribution in GNU ELPA

* lisp/progmodes/flymake.el (Package-Requires): Require Emacs
26.1.  (Version): Bump to 1.0.1
parent 4ef97113
Pipeline #205 failed with stage
in 25 minutes and 27 seconds
......@@ -4,7 +4,8 @@
;; Author: Pavel Kobyakov <pk_at_work@yahoo.com>
;; Maintainer: João Távora <joaotavora@gmail.com>
;; Version: 1.0
;; Version: 1.0.1
;; Package-Requires: ((emacs "26.1"))
;; Keywords: c languages tools
;; This file is part of GNU Emacs.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment